@charset "utf-8";

#productAbout img {
  width: 100%;
}

/* 動画 */
#productAbout video {
  vertical-align: top;
}
#productAbout .video_wrap {
  position: relative;
  overflow: hidden;
}
#productAbout .video_wrap video {
  z-index: 1;
}
#productAbout .video_wrap img {
  position: relative;
  z-index: 2;
}

#productAbout .video_wrap.video_wrap1 .video01 {
  position: absolute;
  top: 49%;
  left: 5.33%;
  width: 43.33%;
	overflow: hidden;
}
#productAbout .video_wrap.video_wrap1 .video01 video {
  transform: translateX(-26%);
  width: 200%;
}

#productAbout .video_wrap.video_wrap1 .video02 {
  position: absolute;
  top: 49%;
  left: 51.5%;
  width: 43.33%;
	overflow: hidden;
}
#productAbout .video_wrap.video_wrap1 .video02 video {
  transform: translateX(-25%);
  width: 200%;
}

#productAbout .video_wrap.video_wrap2 video {
  position: absolute;
  top: 72%;
  left: 0;
  right: 0;
  width: 78%;
  margin: 0 auto;
}

/* CVエリア */
#productAbout .cv {
  position: relative;
}
#productAbout .cv .btn {
  position: absolute;
  max-width: 618px;
	width: 82.4%;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#productAbout .cv .btn.btn0101 {
  top: 22%;
}
#productAbout .cv .btn.btn0102 {
  top: 41.5%;
}
#productAbout .cv .btn.btn0103 {
  top: 61%;
}
#productAbout .cv .btn.btn0201 {
  top: 22%;
}
#productAbout .cv .btn.btn0202 {
  top: 41.5%;
}
#productAbout .cv .btn.btn0203 {
  top: 61%;
}
